
JournalCoAuthorRelation.destroy_all
JournalCoAuthor.destroy_all
JournalLevelType.destroy_all
WritingJournalFile.destroy_all
WritingJournal.destroy_all

10.times do
  FactoryGirl.create(:journal_level)
end

10.times do
  FactoryGirl.create(:journal_co_author_relation)
end

50.times do
  FactoryGirl.create(:writing_journal)
end

50.times do
  FactoryGirl.create(:journal_co_author)
end
puts "Journal sample data import success!"
